.elementor-kit-2216 {
    --e-global-color-primary: #6EC1E4;
    --e-global-color-secondary: #54595F;
    --e-global-color-text: #7A7A7A;
    --e-global-color-accent: #61CE70;
    --e-global-color-23c3a252: #4054B2;
    --e-global-color-15e21537: #23A455;
    --e-global-color-2ae998e7: #000;
    --e-global-color-a099907: #FFF;
    --e-global-typography-primary-font-family: "Roboto";
    --e-global-typography-primary-font-weight: 600;
    --e-global-typography-secondary-font-family: "Roboto Slab";
    --e-global-typography-secondary-font-weight: 400;
    --e-global-typography-text-font-family: "Roboto";
    --e-global-typography-text-font-weight: 400;
    --e-global-typography-accent-font-family: "Roboto";
    --e-global-typography-accent-font-weight: 500;
}

.elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 1200px;
}

.elementor-widget:not(:last-child) {
    margin-bottom: 20px;
}

{}

h1.entry-title {
    display: var(--page-title-display);
}

@media(max-width:991px) {
    .elementor-section.elementor-section-boxed > .elementor-container {
        max-width: 1025px;
    }
}

@media(max-width:767px) {
    .elementor-section.elementor-section-boxed > .elementor-container {
        max-width: 768px;
    }
}